@charset "utf-8";
a {
	color: #ff5c00;
	text-decoration:none;
	font-weight:bold;
}
a:link {
	color: #ff5c00;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #ff5c00;
	text-decoration:none;
}
a:hover {
	color: #ff5c00;
	text-decoration:underline;
}
a:active {
	color: #ff5c00;
	text-decoration:none;
}

.headingBox {
	padding:4px; 
	color: #009091;
	background-color:#f5f5f5; 
	border:1px solid #009091;
	-moz-box-shadow: 2px 2px 3px #858686;
	-webkit-box-shadow: 2px 2px 3px #858686;
	box-shadow: 2px 2px 3px #858686;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#858686')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#858686');
	margin-bottom:5px;
	font-size:13px;
}
.boxContent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.boxContent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:30px;
	color:#000;
	margin-top:10px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#115d9e;
	margin:0px;
}

h2 a {
	color: #115d9e;
	text-decoration:none;
	font-weight:bold;
}
h2 a:link {
	color: #115d9e;
	text-decoration:none;
	font-weight:bold;
}
h2 a:visited {
	color: #115d9e;
	text-decoration:none;
}
h2 a:hover {
	color: #115d9e;
	text-decoration:underline;
}
h2 a:active {
	color: #115d9e;
	text-decoration:none;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	margin:0px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin:0px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#115d9e;
	margin:0px;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	margin:0px;
	margin-bottom:0px;
	padding:0px;
}
#dashboard {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#F60;
}
#dist_box_header {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:15px;
	line-height:45px;
	width:256px;
	margin-right:75px;
	margin-left:10px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#707070;
}
#preview_quote {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#707070;
}
td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#707070;
}
#sidenav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009091;
	background-color: #e5e5e5;
	text-decoration: none;
	background-image: url(../images/sidenav_bg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	height: 528px;
	width: 178px;
	font-weight: bold;
	margin-bottom:50px;
	text-align:left;
}
#sidenav ul {
	margin-top:0px;
	list-style-type: none;
 	margin-left: 0px;
}

#sidenav ul span {
	position: relative;
}
#sidenav li {
	list-style-image:url(../images/sidenav_bullet.gif);
	padding-bottom:16px;
}
#sidenav a:link {
		color: #009091;
	text-decoration:none;
}
#sidenav a:visited {
	color: #009091;
	text-decoration:none;
}
#sidenav a:hover {
	color: #ff5c00;
	text-decoration:none;
}
#sidenav a:active {
	color: #009091;
	text-decoration:none;
}
#sidenav p {
	font-weight:normal;
	text-align:center;
	font-size:11px;
	padding:10px;
}

#navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009091;
	text-decoration: none;
	height: 30px;
	width: 850px;
	font-weight: bold;
	text-align:right;
}
#navigation ul {
	margin-top:0px;
	list-style-type: none;
 	margin-left: 0px;
}
#navigation ul span {
	position: relative;
	left: -8px;
}
#navigation li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
#navigation a:link {
	color: #009091;
	text-decoration:none;
}
#navigation a:visited {
	color: #009091;
	text-decoration:none;
}
#navigation a:hover {
	color: #ff5c00;
	text-decoration:none;
}
#navigation a:active {
	color: #ff5c00;
	text-decoration:none;
}
#featureBox {
	font-size:11px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000;
}
#featureBox a {
	color: #ff5c00;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
#featureBox a:link {
	color: #ff5c00;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}
#featureBox a:visited {
	color: #ff5c00;
	text-decoration:none;
}
#featureBox a:hover {
	color: #ff5c00;
	text-decoration:underline;
}
#featureBox a:active {
	color: #ff5c00;
	text-decoration:none;
}

#footer {
	font-size:11px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#FFF;
}
#footer a {
	color: #FFF;
	text-decoration:none;
	font-size:11px;
}
#footer a:link {
	color: #FFF;
	text-decoration:none;
	font-size:11px;
}
#footer a:visited {
	color: #FFF;
	text-decoration:none;
}
#footer a:hover {
	color: #FFF;
	text-decoration:underline;
}
#footer a:active {
	color: #FFF;
	text-decoration:none;
}

#img97
{
width: 105px;
height: 110px;
background-color:#F9F9F9;
border:1px solid #E6E6E6; 
text-align:center; 
vertical-align:middle;
display:block;
line-height:110px;
padding-left:3px;
padding-right:5px;
}